/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-break: break-word;
}
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, fieldset {
	border: 0;
}
abbr, acronym {
	text-decoration: none;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align=left] {
	display: block;
	float: left;
}
.right, .alignright, img[align=right] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align=middle] {
	display: block;
	float: none;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.clear {
	clear: both;
}
input[type=submit], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
.wp-smiley {
	display: inline;
}
/* Main Layout CSS Carolyn 2021-10/08 ***
Main number applies to the entire site.
Sub numbers apply to specific locations.
Put display: block type stuff at the bottom so I can see what has something special done to it.

0 - Reset
1 - Layout - Is it something that has content in it? Margin Padding Width
	1.0 - Whole Site
		1.0.1 Flex Containers
	1.1 - Top
	1.2 - Middle
		1.2.1 - Front Page
	1.3 - Bottom
	1.4 - Comments
	1.5 - Widgets
	1.6 - Alignments Captions Media & Galleries
	1.7 Modular Content
2 - Style - Is it content?
	2.0 - Whole Site
	2.1 - Top
	2.2 - Middle
		2.2.1 - Front Page
	2.3 - Bottom
	2.4 - Comments
	2.5 - Widgets
	2.6 - Alignments Captions Media & Galleries
	2.7 - Modular Content
3 - Menu
	3.1 - 320 Menu
	3.2 - Mobile Menu
4 - Forms	
5 - Accessibility
6 - Custom Design Objects
7 - Clearings
*/



/* CSS Mini Reset https://github.com/vladocar/CSS-Mini-Reset/blob/master/CSS-Mini-Reset.css */

html,
body,
div,
form,
fieldset,
legend,
caption,
label,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre
{
    margin: 0;
    padding: 0;

    vertical-align: baseline;

    border: 0;
    outline: 0;
    background: transparent;
}

table
{
    border-spacing: 0;
    border-collapse: collapse;
}

th,
td
{
    text-align: left;
    vertical-align: top;
}

img
{
    border: 0;
}
/* change: removed , button, input, select, textarea from this selector 3/6/2020 */
body { font-family: 'Nunito', sans-serif; color: rgba(53, 13, 0, 1); line-height: 1.8; text-rendering: optimizeLegibility; }

/* End
	1.0 - Layout - Is it something that has content in it? Margin Padding 
*/

body { margin: 0 auto; width: 100%; background-color: rgba(255, 255, 255, 1); }
.hide { position: absolute; top: -9999px; left: -9999px; }
h1, h2, h3, h4, h5, h6 { margin: 0 0 0.75em; padding: .5em 0 0; }
address { margin: 0 0 1em; }
blockquote { margin: 0; padding: 16px; }
blockquote > p:last-child { margin-bottom: 5px; }
img { margin-left: auto; margin-right: auto; max-width: 100% }
p { margin: 1em; }
code, pre { margin-bottom: 1em; max-width: 100%; padding: 0.5em; display: block; }
dd { margin-bottom: 1em; }
dl { margin-bottom: 1em; }
figure { margin: 0; }
hr { margin-bottom: 1em; }
img { max-width: 100%; }
li > ol, li > ul { margin-bottom: 0; }
ol, ul { margin: 0 0 1em .8125em; }
table { margin: 0 0 1em; table-layout: fixed; width: 100%; }
th, td { padding: 0.25em; }
.clear { clear:both; }

/* to be adjusted while designing */	
blockquote { margin: 0; padding: 25px; }

@media all and (min-width: 900px) {	
	blockquote > p:first-child { margin-top: 20px; }
	blockquote > p:last-child { margin-bottom: 0; }
	}
/* End 
		1.0.1 Flex Containers */

.flex-container4 { display: flex; flex-wrap: wrap; justify-content: center; }
.flex-container4 .flex-item4 { width: 100%; }
.flex-container3 img { border-radius: 50%; }
.front-titlespace { display: flex; flex-wrap: wrap; align-items: center; }

@media all and ( min-width: 760px) { 
	.flex-container2 { display: flex; flex-direction: row; justify-content: space-evenly; align-items: stretch; align-content: stretch; }
	.flex-container2 .flex-item2 { padding: 0 10px; width: 45%; 
	}
	.flex-container4 { display: flex; align-content: stretch; }
	.flex-container4 .flex-item4 { width: 45%; padding: 0 15px; }
	.flex-container3 { display: flex; align-content: stretch; }
	.flex-container3 .flex-item3 { width: 32%; padding: 0 15px; }
}

@media all and (min-width: 1400px) { 
	.flex-container4 .flex-item4 { width: 20%; padding: 0 15px; }
	.flex-container3 .flex-item3 { width: 30%; padding: 0 15px; }
}


/* End	
	1.1 - Top
	*/
header h1#site_title { padding-top: 0;  }
#site_title, #site_tagline { text-align: center; }

/* I'm not sure we need this anymore 4/25/20 @1022
@media all and (min-width: 400px) {	
	.sitelogo { float: left; }

} */
#site_top { margin-bottom: 25px; }
.sitelogo { margin: 20px auto; }
.sitelogo img { width: 150px; }
.joinlist { text-align: center; }


@media all and (min-width: 1300px) {	
	header.container-block { display: flex; align-items: center; }
	header .sitelogo img { width: 75px; }
	header .flexitem2 { flex-grow: 2; }
	header .flexitem {flex-grow: 1; }
}


/* 1.1.1 Front Page */
.sitetitlelogo { margin: 0 auto; }
.sitetitlelogo img { display: inline-block; }
.sitetitlelogo h1 { margin-bottom: .25px; padding-top: .25px; }
article.front-content { padding: 25px; }
.template-front #site_top { margin-bottom: 0; }

@media all and (min-width: 400px) {	
	.template-front #site_top {
		background-image:url('/media/site/background-header.jpg');
		background-repeat:no-repeat;
		background-size:cover;
		min-height: 450px;
		height: 100%;
	}
	
	.template-front #site_top .modular { margin: 0 auto; }
	.template-front .sitelogo { float: none; }
}

@media all and (min-width: 640px) {
	.front-main-article { width: 80%; margin: 0 auto; }
}

/* End
	1.2 - Middle */
.container-block { margin: 0 auto; width: 90%; }
.template-front #site_middle { padding-top: 1em; }

@media all and (min-width: 640px) {
	.middle-container-block-2c #main { float: left; width: 67%; padding: 0 1%; }	
	.middle-container-block-2c aside { float: right; width: 27%; padding: 0 1%; }
}	

@media all and (min-width: 1200px) {
	.container-block { margin: 0 auto; width: 85%; }
	.full-page-block { width: 80%; }
	.template-front .full-page-block { width: 90%; }
}

@media all and (min-width: 2000px) {
	.container-block { margin: 0 auto; width: 90%; }
}

	
.author_description { display:block; padding: 10px; }
.author_description img.avatar { border-radius: 50%; float: left; margin-right: 15px; }
.date-box { border-radius: 10px; display: block; float: left; margin: 0 10px 10px 0; max-height: 100px; max-width: 100px; padding: 10px; }
.next_posts, .next_post { float: right; }
.num_comments_link { margin: 0 10px; vertical-align: top; }
.post-box-footer { padding: 2px; }
.post_cats { line-height: 1.25; }
.post_cats a { margin: 0 5px; }
.post_cats_intro { padding-right: 5px; }
/* Added inside so it would wrap around an image correctly  took off this class I'll see if it wrecks something .post_content*/
.post_content li { list-style-position: inside; margin-left: 1.3em; padding-left: .5em; }
footer.post { padding: 10px 0 20px; background: rgba(163, 183, 69, 0.2); margin: 0 0 20px; }
nav.posts { display: inline-block; margin: 10px 0; min-height: 20px; width: 100%; }
p.post_tags { margin: 0; }
.post_tags * { padding-right: 3px; }
.post_tags_intro { padding-right: 3px; }
.post-thumbnail { margin-bottom: 2.4em; }
.post-thumbnail img { margin: 0 auto; }
.post-thumbnail, .post-thumbnail img, .excerpt_read_more { display: block; }
.post-thumbnail img { margin: 0 auto; }
.previous_posts, .previous_post { float: left; }
	
/* End	
	1.3 - Bottom 
For main block layout of widgets find them here, for the individual widget layout find in widget area	*/

footer { width: 100%; }
.copyright { text-align: center; }

/*End
	1.4 - Comments */
.bypostauthor > article .fn:after { position: relative; top: 5px; left: 3px; }
.comment_date { float: right; }
.comment_list .avatar { float: left; padding: 0 .5em; }
.comment_list .reply a { display: inline-block; }
.comment_list .reply a { margin-top: 2em; padding: 0.4167em 0.8333em; }
.comment_list { margin: 0; }
.comment_list + .comment-respond, .comment-navigation + .comment-respond { padding-top: 25.6px; }
.comment_list article, .comment_list .pingback, .comment_list .trackback { padding: 25.6px 15px; }
.comment_permalink { float: right; }
.comment-author { margin-bottom: 0.4em; }
.comment-list > :last-child { margin-bottom: 0; }
.comment-form { padding-top: 25.6px; }
.comment-form input[type="text"], .comment-form input[type="email"], .comment-form input[type="url"], .comment-form input[type="submit"] { width: 100%; }
.comment-notes, .comment-awaiting-moderation, .logged-in-as, .form-allowed-tags { margin-bottom: 2em; }
.comment-reply-title small a { float: right; height: 32px; overflow: hidden; width: 26px; }
.comment-reply-title small a:before { position: relative; top: -3px; }
.comments_intro { margin: 20px; padding: 20px; }
.comments-content { padding: 7.6923%; }
.comments-content > :last-child { margin-bottom: 0; }
.comments-content div { margin: 0 0 25.6px 1.3333em; }
.comments-title { margin-bottom: 1.3333em; }
.comments-title, .comment-reply-title { line-height: 1.3333; }
.form-submit { margin-bottom: 0; }
.next_comments { float: right; }
.no-comments { padding-top: 25.6px; }
.pingback .edit-link { margin-left: 1em; }
.pingback .edit-link:before { top: 5px; }
.previous_comments { float: left; }
#trackback_list .comment_date { float: right; padding: 0 0 15px 10px; }
#trackback_list .comment-body { line-height: 1; }
#trackback_list li { display: block; }
div.comment { margin-bottom: 1em; padding: .5em 0; }
ul#trackback_list { margin: 1em 0; }
div.comment > div.children { margin-left: 20px; }
div.comment .depth-2 {margin-left: 5px;}
div.children div.comment {margin-bottom: 1px;}
.comment-body {padding-left: 15px; }
.comment-body li { margin-left: 20px; }

/* End	
	1.5 - Widgets */
.widget { -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; margin: 0 auto 9.09090%; width: 100%; word-wrap: break-word; text-align: center; }
.widget input[type="text"], .widget input[type="email"], .widget input[type="url"], .widget input[type="password"], .widget input[type="search"], .widget textarea { padding: 0.375em; }
.widget > :last-child { margin-bottom: 0; }
.widget_calendar table { margin: 0; }
.widget_categories .children, .widget_nav_menu .sub-menu, .widget_pages .children { margin: 0.7667em 0 0 0.8em; padding-top: 0.7667em; }
.textwidget > :last-child { margin-bottom: 0; }	
/* added 3/26/20 */
.textwidget p { margin: 5px; text-align: justify; }
.widget button, .widget input[type="button"], .widget input[type="reset"], .widget input[type="submit"] { padding: 0.7917em 1.5833em; margin-top: .8em; }
.widget-title { margin: 0 0 25.6px; }
.widget_calendar td, .widget_calendar th { padding: 0; }
.widget_calendar caption { margin: 0 0 25.6px; }
.widget_archive ul, .widget_categories ul, .widget_links ul, .widget_meta ul, .widget_nav_menu ul, .widget_pages ul, .widget_recent_comments ul, .widget_recent_entries ul { margin: 0; }
.widget_archive li, .widget_categories li, .widget_links li, .widget_meta li, .widget_nav_menu li, .widget_pages li, .widget_recent_comments li, .widget_recent_entries li { padding: .3em 0; }
.widget_archive li:last-child, .widget_categories li:last-child, .widget_links li:last-child, .widget_meta li:last-child, .widget_nav_menu li:last-child, .widget_pages li:last-child, .widget_recent_comments li:last-child, .widget_recent_entries li:last-child { padding-bottom: 0; }
.widget_archive li:first-child, .widget_categories li:first-child, .widget_links li:first-child, .widget_meta li:first-child, .widget_nav_menu li:first-child, .widget_pages li:first-child, .widget_recent_comments li:first-child, .widget_recent_entries li:first-child { padding-top: 0; }
.widget_rss ul { margin: 0; }
.widget_rss li { margin-bottom: 25.6px; }
.widget_rss ul:last-child, .widget_rss li:last-child { margin-bottom: 0; }
.widget_rss .rsswidget img { margin-top: -4px; }
.widget_calendar tbody a, .widget_recent_entries .post-date, .widget_rss .rss-date, .widget_rss cite { display: block; }
aside .widget_nav_menu li { margin: 0.1em;	padding: 0 0.1em }
aside .widget input { width: 80%; }
aside #text-3 img { max-width: 90%; }
div.widget:last-of-type { margin-bottom: 0; }


@media all and (max-width: 540px) {
	.widget_nav_menu ul { -moz-columns: 2 auto; -webkit-columns: 2 auto; columns: 2 auto; }
}


/*End	
	1.6 - Alignments Captions Media */
.avatar { border-radius: 50%; }
.page-content img.wp-smiley, .entry-content img.wp-smiley, .comment-content img.wp-smiley { border: none; margin-top: 0; margin-bottom: 0; padding: 0; }
audio, canvas { display: inline-block; }
embed, iframe, object, video { margin-bottom: 25.6px; max-width: 100%; vertical-align: middle; }
p > embed, p > iframe, p > object, p > video { margin-bottom: 0; }
.wp-audio-shortcode, .wp-video, .wp-playlist.wp-audio-playlist { margin-top: 0; margin-bottom: 25.6px; }
.wp-playlist.wp-playlist { padding-bottom: 0; }
.wp-playlist .wp-playlist-tracks { margin-top: 0; }
.wp-playlist-item .wp-playlist-caption { border-bottom: 0; padding: 10px 0; }
.wp-playlist-item .wp-playlist-item-length { top: 10px; }
.alignleft { display: block; float: none; margin-right: auto; margin-left: auto; }
.alignright { display: block; float: none; margin-right: auto; margin-left: auto; }
.aligncenter, .alignnone { display: block; margin-right: auto; margin-left: auto; }
.wp-caption { margin-bottom: 25.6px; max-width: 100%; }
.wp-caption img[class*="wp-image-"] { margin: 0; }
.wp-caption-text { padding: 0.5em 0; }

.wp-caption img[class*="wp-image-"] { display: block; }
aside img {  display: inline; }

@media all and (min-width: 480px) {
	.alignleft img, .alignright img { max-width: 200px; }
	.alignleft { display: inline; float: left; max-width: 200px; }
	.alignright { display: inline; float: right; max-width: 200px; }
	.wp-caption.alignright { max-width: 210px; }
	.wp-caption.alignleft { max-width: 210px; }
	.wp-caption.alignleft, img.alignleft { margin: 0.4em 25.6px 25.6px 0; }
	.wp-caption.alignright, img.alignright { margin: 0.4em 0 25.6px 25.6px; }
	.wp-caption.aligncenter, img.aligncenter { clear: both; margin-top: 0.4em; margin-bottom: 25.6px; }
	.wp-caption.alignleft, .wp-caption.alignright, .wp-caption.aligncenter { margin-bottom: 1.2em; }
}
/* This would all be different on a full width page from 640 on */
@media all and (min-width: 640px) {
	.alignnone { disply:block; margin-left: 10px; }
	.alignleft img, .alignright img { max-width: 200px; }
	.alignleft { display: inline; float: left; max-width: 200px; }
	.alignright { display: inline; float: right; max-width: 200px; }
	.wp-caption.alignright { max-width: 200px; }
	.wp-caption.alignleft { max-width: 200px; }
	.wp-caption.alignleft, img.alignleft { margin: 0.4em .6em 1em 0; }
	.wp-caption.alignright, img.alignright { margin: 0.4em 0 1em .6em; }
	.wp-caption.aligncenter, img.aligncenter { clear: both; margin-top: 0.4em; margin-bottom: 1em; }
	.wp-caption.alignleft, .wp-caption.alignright, .wp-caption.aligncenter { margin-bottom: 1em; }
	body.full-width .alignleft img, body.full-width .alignright img { max-width: 300px; }
	body.full-width .alignleft { display: inline; float: left; max-width: 300px; }
	body.full-width .alignright { display: inline; float: right; max-width: 300px; }
	body.full-width .wp-caption.alignright { max-width: 300px; }
	body.full-width .wp-caption.alignleft { max-width: 300px; }
	body.full-width .wp-caption.alignleft, body.full-width img.alignleft { margin: 0.4em .6em 1em 0; }
	body.full-width .wp-caption.alignright, body.full-width img.alignright { margin: 0.4em 0 1em .6em; }
	body.full-width .wp-caption.aligncenter, body.full-width img.aligncenter { clear: both; margin-top: 0.4em; margin-bottom: 1em; }
	body.full-width .wp-caption.alignleft, body.full-width .wp-caption.alignright, .wp-caption.aligncenter { margin-bottom: 1em; }
	}

@media all and (min-width: 740px) {
	body.full-width .alignleft img, body.full-width .alignright img { max-width: 400px; }
	body.full-width .alignleft { display: inline; float: left; max-width: 400px; }
	body.full-width .alignright { display: inline; float: right; max-width: 400px; }
	body.full-width .wp-caption.alignright { max-width: 400px; }
	body.full-width .wp-caption.alignleft { max-width: 400px; }
}

@media all and (min-width: 820px) {
	body.full-width .alignleft img, body.full-width .alignright img { max-width: 500px; }
	body.full-width .alignleft { display: inline; float: left; max-width: 500px; }
	body.full-width .alignright { display: inline; float: right; max-width: 500px; }
	body.full-width .wp-caption.alignright { max-width: 500px; }
	body.full-width .wp-caption.alignleft { max-width: 500px; }
}

@media all and (min-width: 940px) {
	.alignleft img, .alignright img { max-width: 300px; }
	.alignleft { display: inline; float: left; max-width: 300px; }
	.alignright { display: inline; float: right; max-width: 300px; }
	.wp-caption.alignright { max-width: 300px; }
	.wp-caption.alignleft { max-width: 300px; }
	body.full-width .alignleft img, body.full-width .alignright img { max-width: 600px; }
	body.full-width .alignleft { display: inline; float: left; max-width: 600px; }
	body.full-width .alignright { display: inline; float: right; max-width: 600px; }
	body.full-width .wp-caption.alignright { max-width: 600px; }
	body.full-width .wp-caption.alignleft { max-width: 600px; }
}

@media all and (min-width: 1300px) {
	.alignleft img, .alignright img { max-width: 400px; }
	.alignleft { display: inline; float: left; max-width: 400px; }
	.alignright { display: inline; float: right; max-width: 400px; }
	.wp-caption.alignright { max-width: 400px; }
	.wp-caption.alignleft { max-width: 400px; }
	body.full-width .alignleft img, body.full-width .alignright img { max-width: 900px; }
	body.full-width .alignleft { display: inline; float: left; max-width: 900px; }
	body.full-width .alignright { display: inline; float: right; max-width: 900px; }
	body.full-width .wp-caption.alignright { max-width: 900px; }
	body.full-width .wp-caption.alignleft { max-width: 900px; }
}	
	
	
	
/* End	
		1.6.1 - Galleries	*/
/* Widget: Gallery --------------------------- */

.widget_media_gallery .gallery {
	margin: 0 -0.4em -0.8em -0.4em;
	width: calc(100% + 0.8em);
}

.widget_media_gallery .gallery-item {
	margin: 0 0 0.8em 0;
	padding: 0 0.4em;
}

	/* VANILLA GALLERIES */

	.gallery-columns-2 .gallery-item {
		max-width: 50%;
	}

	.gallery-columns-3 .gallery-item {
		max-width: 33.33%;
	}

	.gallery-columns-4 .gallery-item {
		max-width: 25%;
	}

	.gallery-columns-5 .gallery-item {
		max-width: 20%;
	}

	.gallery-columns-6 .gallery-item {
		max-width: 16.66%;
	}

	.gallery-columns-7 .gallery-item {
		max-width: 14.28%;
	}

	.gallery-columns-8 .gallery-item {
		max-width: 12.5%;
	}

	.gallery-columns-9 .gallery-item {
		max-width: 11.11%;
	}

/* GALLERIES */

.gallery {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	margin: 3em 0 3em -0.8em;
	width: calc(100% + 1.6em);
}

.gallery-item {
	margin: 0.8em 0;
	padding: 0 0.8em;
	width: 100%;
}

.gallery-caption {
	display: block;
	margin-top: 0.8em;
}
		
/* End	

		1.7  - Modular Content */
@media all and (min-width: 750px) {
	.modular { margin: 5em auto; width: 90%; }
	.flex-item3 .modular { width: 100%; }
}
		
		
/* End
		
	2.0 - Style - Is it content? Alignment colors thinkness */
body { font-size: 1em; }	
h1, h2 { font-family: "pwserifscratchmedium", "Book Antiqua", Palatino, serif; }
h1, .headline, h2, h3, h4, h1 a, .headline a, h2 a, h3 a, h4 a { color: rgba(35,42,117, 1); }
h1 a:hover, .headline a:hover, h2 a:hover, h3 a:hover, h4 a:hover { color: rgba(93, 166, 203, 1); }
h1, .headline  { font-size: 26px;}
.full-page-block h1.headline { text-align: center; }
h2 { font-size: 24px; }
h2.headline { font-size: 26px; }
h3 { font-size: 1.2em;; font-weight: bold; }
h4 { font-size: 20px; font-weight: bold; }
h5 { font-size: 18px; }
h6 { font-family: "Times New Roman",serif;; font-size: .9em; font-style: italic; }
.headline a:focus, .headline a:hover, .headline a:active { color:rgba(93, 166, 203, 1); }
a { color: rgba(93, 166, 203, 1); text-decoration: none; }
a:focus, a:hover, a:active { color:rgba(35,42,117, 1); }
b, strong { font-weight: 700; }
em, cite, dfn, i { font-style: italic; }
abbr[title], acronym { text-transform: uppercase; letter-spacing: 1px; border-bottom: none; cursor: help; }
address { font-style: italic; }
big { font-size: 1.2em; }
blockquote { color: rgba(52, 62, 32, 1); font-style: italic; line-height: 1.1; text-align: center; }
q { color: rgba(52, 62, 32, 1); font-style: italic; }
caption, td, th { font-weight: normal; text-align: left; }
code, kbd, pre, samp, tt, var { font-family: Consolas,monaco,monospace; font-size: .9em; color:rgba(0,0,0, .7); -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; }
code, pre { background-color: transparent; line-height: 1.2; overflow: auto; white-space: pre; white-space: pre-wrap; word-wrap: break-word; border: rgba(93, 166, 203, 1) thin solid; }
del { opacity: 0.8; }
dt { font-weight: bold; }
hr { background-color: rgba(52, 62, 32, 1); border: 0; height: 1px; }
img { -ms-interpolation-mode: bicubic; border: 0; height: auto; vertical-align: middle; }
ins { opacity: .5; text-decoration: underline; }
mark { background-color: yellow; }
ul { list-style-type: square; }
ol { list-style-type: decimal; }
ol ol {list-style-type: upper-alpha; }
ol ol ol { list-style-type: lower-alpha; }
ol ol ol ol { list-style-type: circle; }
li a { color: rgba(35,42,117, 1); }
small { font-size: .9em; }
table { border-collapse: separate; border-spacing: 0; border-width: 1px 0 0 1px; }
table, th, td { border: 1px solid rgba(192,38,28, 1); border: 1px solid rgba(51, 51, 51, 0.1); }
td { border-width: 0 1px 1px 0; $fs3 }
th { border-width: 0 1px 1px 0; font-weight: 700; vertical-align: middle; }

/* Fallbacks */
/* C02 */
.comment_list .even > article { background-color: #E6F1F9; }

@media all and (min-width: 900px) {
	table { font-size: 1em; }
}
/* End

/* End
	2.1 - Top */
#site_title, #site_title>a, p#site_tagline { color: rgba(35,42,117, 1);}
#site_title, #site_title>a { font-family: "pwserifscratchmedium", "Book Antiqua", Palatino, serif;; font-size: 45px; }
p#site_tagline { color: rgba(35,42,117, 1); }
.sitetitlelogo h1 { font-size: 56px; }

/* 2.1.1 - Front Page here */
	.template-front #site_title, .template-front #site_title>a, .template-front p#site_tagline { text-align: center; }
	.template-front #site_top { background-repeat: repeat-x; }
	.stl3 h1 {font-size: 50px; }
	.template-front h1.headline { text-align: center; }
	.sitetitlelogo { text-align: center; }
	article.front-content { background-color: rgba(93, 166, 203, 0.5); }

	
	
/* End	
	2.2 - Middle */
a.post-thumbnail:hover, a.post-thumbnail:focus { opacity: 0.85; }
/* Both post_cats are needed if you want the seperator to be an icon font if not you can remove it from the following, and edit the a line to be for both */	
.author_description { background: rgba(93, 166, 203, 0.5); border: thin solid rgba(53, 13, 0, 1); }
.post-box-footer { color: rgba(93, 166, 203, 1); font-size: 12px; }
.num_comments_link { font-family: 'carolyn-fontello', 'Lato', Arial, Helvetica, sans-serif;; font-size: 12px; }
.post_cats { font-family: 'carolyn-fontello', 'Lato', Arial, Helvetica, sans-serif;; font-size: 8px; text-align: right; }
.post_cats a { font-family: 'Nunito', sans-serif;; font-size: 13px; font-style: italic; }
.post_cats_intro { font-family: 'carolyn-fontello', 'Lato', Arial, Helvetica, sans-serif; font-size: 15px; }
.post-date { display: inline; }
.post-footer {  }
.post_tags { font-family: 'carolyn-fontello', 'Lato', Arial, Helvetica, sans-serif;; }
/* * if you want to style the color you need to add a * after the class so it effects the links */
.post_tags * { font-family: 'Nunito', sans-serif;; font-size: 13px; }
.post_tags_intro { font-family: 'carolyn-fontello', 'Lato', Arial, Helvetica, sans-serif; }
.post-thumbnail { border: 0; }
.date-box { background-color: rgba(163, 183, 69, 1); text-align: center; font-size: .9em;; }
.post-footer { background-color: rgba(163, 183, 69, 0.2); color: rgba(52, 62, 32, 1); font-size: 16px; line-height: 1.5rem; }


.sidebar h3 { font-variant: small-caps; letter-spacing: 2px; }
aside a { text-decoration: underline; }

/* End	
	2.3 - Bottom */
#site_bottom {background-color: rgba(35,42,117, 1); }	
#site_bottom footer { color: rgba(255, 255, 255, 1); font-size: 16px; line-height: 1.5rem; text-align: center; }	
p.copyright { font-family: "Times New Roman",serif;; font-size: .9em;; }
#site_bottom .text_box h1 a, #site_bottom .text_box p, #site_bottom .text_box h2, #site_bottom .text_box {color: rgba(255, 255, 255, 1); }
#site_bottom .text_box a { color: rgba(93, 166, 203, 1); }
#site_bottom a:hover { color: rgba(163, 183, 69, 1); }

/*End	
	2.4 - Comments */
.comment-author { color: rgba(112,143,48, 1); font-family: "pwserifscratchmedium", "Book Antiqua", Palatino, serif;; }
.comment-author a:hover { border-bottom: 1px solid rgba(217,144,40, 1); }
.comment_edit { font-family: "Times New Roman",serif;; font-size: .9em;; font-style: oblique; }
.comment_date { color: rgba(52, 62, 32, 1); font-size: .75em; letter-spacing: 1px; text-transform: uppercase; }
.comment-form label { color: rgba(217,144,40, 1); font-size: 12px; font-size: .75rem; font-weight: 700; letter-spacing: 0.04em; }
.comments_intro { font-family: "pwserifscratchmedium", "Book Antiqua", Palatino, serif; font-size: 20px; color: rgba(35,42,117, 1) }
.comment_list .even > article { background-color: rgba(93, 166, 203, 0.1); }
.comment_list .odd > article { background-color: rgba(255, 255, 255, 1); }
.comment_list + .comment-respond { border-top: 1px solid rgba(192,38,28, 1); }
.comment_list .reply { font-size: .9em; }
.comment_list .reply a { border: 1px solid rgba(192,38,28, 1); color: rgba(217,144,40, 1); font-weight: 700; }
.comment_list .reply a:hover, .comment_list .reply a:focus { border-color: rgba(112,143,48, 1); color: rgba(52, 62, 32, 1); outline: 0; }
.comment-notes, .comment-awaiting-moderation, .logged-in-as, .form-allowed-tags { color: rgba(217,144,40, 1); font-size: 12px; font-size: .75rem; line-height: 1.5; }
.comment-reply-link {  font-size: .9em;; font-style: italic; font-weight: bold; }
.comment-reply-title small { font-size: 100%; }
.comment-reply-title small a { border: 0; height: 32px; overflow: hidden; width: 26px; }
.comment_text { font-size: .9em; }
.comments-title, .comment-reply-title { font-size: 1.2em;; }
.form-allowed-tags code { font-family: font-family: Consolas,monaco,monospace;; }
.logged-in-as a:hover { border-bottom: 1px solid rgba(112,143,48, 1); }
.no-comments { border-top: 1px solid rgba(192,38,28, 1); color: rgba(217,144,40, 1); font-weight: 700; }
p.post-comment-list-footer { text-align: right; }
.post-comments-title h3 { color: rgba(112,143,48, 1); font-family: "pwserifscratchmedium", "Book Antiqua", Palatino, serif;; font-size: 3em; }
.required { color: rgba(35,42,117, 1); }
#trackback_list .comment-body { font-size: .9em;; }
ul#trackback_list { background-color: rgba(117, 125, 128, 0.1) }
div.comment > div.children:before { font-family: 'carolyn-fontello', 'Lato', Arial, Helvetica, sans-serif;; content: '\e804'; font-size: 2em; margin-left: 20px; color: rgba(163, 183, 69, 1); }
	
/* End	
	2.5 - Widgets */
.widget_categories .children, .widget_nav_menu .sub-menu, .widget_pages .children { border-top: 1px solid rgba(192,38,28, 1); }	
.widget pre { line-height: 1.2; }
.widget button, .widget input, .widget select, .widget textarea { font-size: 16px; font-size: 1rem; line-height: 1.5; }
.widget button, .widget input { line-height: normal; }
.widget button, .widget input[type="button"], .widget input[type="reset"], .widget input[type="submit"] { font-size: 12px; font-size: .75rem; }
.widget-title { letter-spacing: 0.04em; }
.widget_calendar td, .widget_calendar th { line-height: 2.3333; text-align: center; }
.widget_calendar caption { font-weight: 700; letter-spacing: 0.04em; }
.widget_calendar tbody a { -webkit-tap-highlight-color: rgba(35,42,117, 1); background-color: rgba(93, 166, 203, 0.5); color: rgba(112,143,48, 1); font-weight: 700; }
.widget_calendar tbody a:hover, .widget_calendar tbody a:focus { background-color: rgba(217,144,40, 1); color: rgba(112,143,48, 1); }
.widget_archive a, .widget_categories a, .widget_links a, .widget_meta a, .widget_nav_menu a, .widget_pages a, .widget_recent_comments a, .widget_recent_entries a { border: 0; }
.widget_archive ul, .widget_categories ul, .widget_links ul, .widget_meta ul, .widget_nav_menu ul, .widget_pages ul, .widget_recent_comments ul, .widget_recent_entries ul { list-style: none; }
.widget_archive li:first-child, .widget_categories li:first-child, .widget_links li:first-child, .widget_meta li:first-child, .widget_nav_menu li:first-child, .widget_pages li:first-child, .widget_recent_comments li:first-child, .widget_recent_entries li:first-child { border-top: 0; }
.widget_rss ul { list-style: none; }
.widget_rss .rsswidget { border: 0; font-weight: 700; }
.widget_rss .rss-date, .widget_rss cite { font-size: 12px; font-size: .75rem; font-style: normal; line-height: 2; opacity: 0.8; }
.textwidget a:hover, .textwidget a:focus { border-bottom: 0; }	
aside .widget_nav_menu li { letter-spacing: 0.06em;	text-transform: lowercase; }
.widget .menu li a:hover { background: rgba(93, 166, 203, 1); color: rgba(52, 62, 32, 1); }
.widget ul { list-style-type: none; }

@media all and (min-width: 800px) {
	h3.widget_title { font-size: 20px; }
}

@media all and (min-width: 1000px) {
	h3.widget_title { font-size: 24px; }
}

	
/* End	
	2.6 - Alignments Captions Media & Gallery */
.wp-audio-shortcode, .wp-video, .wp-playlist.wp-audio-playlist { font-size: 15px; font-size: .9375rem; }	
.wp-caption-text { color: rgba(52, 62, 32, 0.5); font-size: .9em; line-height: 1.5; }
.gallery-caption { color: rgba(52, 62, 32, 0.5); font-size: .9em; line-height: 1.5; }

/* End
	2.7 - Modular Content */
	
/* End
	2.8 WP Classes */
.wp-block-button { color: inherit; }
.wp-block-button__link { background-color: inherit; }
.is-style-outline { color: inherit; }
.is-style-outline .wp-block-button__link { background-color: inherit; border: inherit; }
.figcaption { color: inherit; }
	
	
/* End	
	3 - Menu */
.menu { color: rgba(35,42,117, 1); }	
.top-menu-block { display: none; margin: 0 auto; }
.amenu li { display: block; line-height: 1.5em; letter-spacing: 1px; padding: 0.5em; }
.mmenu { display: none; width: 100%; border-width: 1px 0 0 0; clear: both; }
.amenu { margin: 0; }
.amenu a:hover {  color: rgba(93, 166, 203, 1); }
.amenu .current-menu-item > a { color: rgba(93, 166, 203, 1); cursor: text; font-weight: bold; }
ul.amenu { list-style: inside none none; margin: 0; }
.top-main-menu li a { font-family: "pwserifscratchmedium", "Book Antiqua", Palatino, serif;; }
/* Switched back - Moved to here */
@media all and (min-width: 600px) {
	nav.menu-320-block { display: none; height: 0; }
	.menu_control { display: none; }
	.top-menu-block { display: table; }
	nav.top-menu-space { display: table; margin: 0 auto; }
	.menu { display: inline; position: relative; z-index: 50; }
	.menu li { float: left; position: relative; } /* margin-bottom: -1px; */
	.menu li:hover > .sub-menu { display: block; }
	.menu .sub-menu { display: none;  left: -1px; margin-top: -1px; position: absolute; z-index: 110; }
	.menu .sub-menu li { background-color: rgba(255, 255, 255, 1); width: 10em; } /* Needs a width to work- the left below should match background set to match background */
	.menu .sub-menu .sub-menu { left: 10em; margin: 0 0 0 -1px; top: 0; }
	.menu li { font-size: 18px; }
}
.bottom-menu-block li a { color: rgba(255, 255, 255, 1); }


/*	3.1 - 320 Menu */
.menu-320 { display: inline-block; }
	
/* 3.2 - Mobile Menu */
.back2top { padding: 20px; text-align: center; }
nav.menu-320 li { padding-right: .1em; }
nav.menu-320-block .menu-320 li { float: left; }
.bottom-menu-block { columns: 2; -moz-columns: 2; -webkit-columns: 2; column-gap: 10px; -moz-column-gap: 10px; -webkit-column-gap: 10px;
	height: auto; text-align: left; margin-top: 2em; }
.bottom-menu-block .amenu a { line-height: 20px; padding: 1px; }
.bottom-menu-block li { max-width: 100%; }
ul.bottom-menu-block ul { margin: 0; padding-left: .1em; }
#mobile_menu .menu_control { border-width: 0; -webkit-box-sizing: border-box;  box-sizing: border-box; color: rgba(53, 13, 0, 1); cursor: pointer; display: block; font-size: 28px; padding: 0 15px 0 0; text-align: right; width: 100%; }
#mobile_menu { padding-top: 5px; padding-right: 0.75em; padding-bottom: 2px; }
.back2top { display: block; }

.show_menu { display: block; } /* this has to be at the bottom */

/* 3.3 Front Page Menu */	
.template-front .top-menu-block { margin: 0 45px; float: right; }	



/* End	
	4 - Forms */
button, input, select, textarea { border-radius: 0; font-size: 16px; font-size: 1rem; line-height: 1.5; margin: 0; max-width: 100%; vertical-align: baseline; }
button, input { line-height: normal; }
input, textarea { border: 1px solid rgba(163, 183, 69, 1); color: rgba(52, 62, 32, 1); }
input:focus, textarea:focus { background-color: rgba(255, 255, 255, 1); border: 1px solid rgba(35,42,117, 1); color: rgba(53, 13, 0, 1); }
input:focus, select:focus { outline: 2px solid rgba(93, 166, 203, 1); }
button[disabled], input[disabled], select[disabled], textarea[disabled] { cursor: default; opacity: .5; }
button, .button, input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; margin: 15px 13px 3px 0;
padding: 12px 36px;
height: auto;
line-height: 1.4285714;
white-space: normal;
border-width: 1px;
border-style: solid;
vertical-align: top;
background: #a3b745;
border-color: #a3b745;
color: #fff;
font-size: 16px;
 }
input[type="checkbox"], input[type="radio"] { padding: 0; }
button:hover, .button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus { background-color: rgba(93, 166, 203, 1); outline: 0; color: rgba(53, 13, 0, 1); }
input[type="search"] { -webkit-appearance: textfield; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea { padding: 0.23437em; width: 100%; }
textarea { overflow: auto; vertical-align: top; }
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus { outline: 0; }	

@media all and (min-width: 540px){
	button, input, select, textarea { border-radius: 0; font-size: 16px; font-size: 1rem; line-height: 1.5; margin: 0; max-width: 100%; vertical-align: baseline; }
}

/* End	

	5 - Accessibility *Copied as is* */
.screen-reader-text { clip: rect(1px, 1px, 1px, 1px); height: 1px; overflow: hidden; position: absolute !important; width: 1px; word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus { background-color: #f1f1f1; -webkit-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6); box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6); clip: auto !important; color: #21759b; display: block; font-size: 14px; font-size: 0.875rem; font-weight: 700; height: auto; left: 5px; line-height: normal;	padding: 15px 23px 14px; text-decoration: none; top: 5px; width: auto; z-index: 100000; /* Above WP toolbar. */
}


/* End
	6.0 - Custom Design Objects */
	
.note { background-color: #ccf1ff; }
.alert, .note, .box {
    padding: 19px;
}	
	

/* End
	7 - Clearings - */
@media all and ( max-width: 480px) {
h1:after, h2:after, h3:after, h4:after { content: ""; display: table; clear: both;; }
}
/* 3/19/20 Changed my clearfix code due to issues with flexbox */
.container-block:after, section:after, article:after { content: ""; display: table; clear: both; }	

/*	
.author_description:after, .clear-box, .comment:after, .comment-body:after, .comment_text:after, .comment_nav:after, .container-block:after, .content-block:after, .content-column:after, footer:after, header:after, section:after, .widget:after */

.clearfix{ content: ""; display: table; clear: both; }
	
/* End  2ghosts base  2021-10/08 1236 */
/*---:[ custom CSS ]:---*/
@media all and (min-width: 700px) {
	.stl3 h1 { font-size: 56px; }
}
@media all and (min-width: 900px) {	
	.template-front #site_top { background-size: auto; }
}
@media all and (min-width: 1200px) {
	.front-titlespace { justify-content: center; }
	.sitetitlelogo { margin: 0 10px; }
}
@media all and (min-width: 1900px) {
	.sitetitlelogo h1 { font-size: 75px; }
}

/* Site Middle */
.query-space { background: rgba(163, 183, 69, 0.1); }
.query-space .query_box:nth-child(2n+1) {
	background: rgba(163, 183, 69, 0.2);
}
/* Solstice Summer Price removal 4/30/2020 */
.query_box.front-main-article .eStore-product-fancy-16-price { display: none; }

/* MailChimp */
/* MailChimp Form Embed Code - Classic - 12/17/2015 v10.7 *//* MailChimp Form Embed Code - Classic - 12/17/2015 v10.7 */
#mc_embed_signup form {display:block; position:relative; text-align:center; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border: 1px solid #ABB0B2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}
#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}
#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}
#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#e85c41; font-size:150%; font-weight:normal; position:relative; top:5px;}     
#mc_embed_signup .clear {clear:both;}
#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%; margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
#mc-embedded-subscribe { display:block; margin: 1em auto;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}
#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {display:inline-block; margin:2px 0 1em 0; padding:5px 10px; background-color:rgba(255,255,255,0.85); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size:14px; font-weight:normal; z-index:1; color:#e85c41;}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {border:2px solid #e85c41;}
.bottom-widget-block #mc_embed_signup form { text-align: none; }
.bottom-widget-block #mc_embed_signup .mc-field-group { padding-bottom: 0; }
.flex-item3 .modular { margin: 0px auto; }
.flex-item3 #mc-embedded-subscribe { display: inline; }
.flex-item3 #mc_embed_signup form { text-align: left; }

@media all and (min-width: 900px) {
	#mc_embed_signup .mc-field-group {
	width: 40%;
	display: inline-block;
	margin-right: 10px;
}
}

/* eStore */
.post_content .eStore_ssf_template_2_wrapper {
    margin: 10px auto;
    background-color: rgba(35,42,117, 1);
}
.post_content .eStore_ssf_template_2_name {
    font-size: 18px;
    text-transform: capitalize;
	font-style: italic;
}
.post_content .eStore_ssf_template_2_description {
    color: rgba(93, 166, 203, 1);
}
.post_content .eStore_ssf_template_2_wrapper .eStore_ssf_template_2_text_submit {
    margin: 5px auto;
    color: #FFFFFF;
    background-color: rgba(163, 183, 69, 1);
    }
.post_content .eStore_ssf_template_2_name_input, .post_content .eStore_ssf_template_2_email_input {
	margin: 5px auto; padding: .25em 0em; }
/* Squeeze Page for full width template 3 */
/*** Stylish Squeeze form Template 3 ***/
.eStore_ssf_template_3_wrapper{
    width: 100%;
}
.ssf_template3_field{
    float: none;
    margin: 0px;
}
.eStore_ssf_template_3_name_input{
    background: none;
}
.eStore_ssf_template_3_email_input{
    background: none;
}
.ssf_template3_field { float: none; display: block; }

.eStore_ssf_template_3_form form {
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
}

.eStore_ssf_template_3_wrapper {
	border: 2px solid rgba(35,42,117, 1);
	margin: 1em auto;
}
.ssf_template3_field input {
	margin: .5em auto;
}

@media all and (min-width: 1200px) {
.eStore_ssf_template_3_wrapper {
	width: 80%;
}
.eStore_ssf_template_3_form form {
	justify-content: center; 
	}
 .ssf_template3_field {
 width: 300px;
 margin: 0 1em;	 
  }
.eStore_ssf_template_3_submit_field	{
	width: 200px;
	}
}

/* Google Forms */
#post-58 .freebirdDisclaimerColor, .freebirdDisclaimerColor a {
	color: rgba(255,255,255,1);
}
#post-58 div.center { max-width: 650px; }